.modal {
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-header {
  border-bottom: 1px solid #505050;
  padding: 12px 16px 6px 16px;
}
.modal-header .modal-title {
  color: #ccc;
  margin: 0;
}
.modal-header .close {
  font-size: 32px;
  opacity: 1.0;
  color: #ccc;
  text-shadow: none;
  outline: none;
}

.modal-content {
  border-radius: 0;
  border: 0;
  background-color: #323232;
}

.img-responsive {
  width: 100%;
}

button.btn-play {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  margin-left: 0px;
  border: 0;
  border-radius: 0;
  outline: 0 !important;
  width: 100%;
  background-color: transparent;
  color: rgba(245, 245, 245, 0.8);
}
button.btn-play:hover, button.btn-play:active, button.btn-play:visited, button.btn-play:focus {
  color: white;
}
button.btn-play .glyphicon {
  padding: 0;
  margin: 0;
  color: inherit;
  background-color: inherit;
  font-size: 64px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  button.btn-play .glyphicon {
    font-size: 56px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  button.btn-play .glyphicon {
    font-size: 46px;
  }
}
@media (max-width: 767px) {
  a.video {
    display: block;
  }

  button.btn-play .glyphicon {
    font-size: 56px;
  }


}


